#parsons-shelf-new {
	background: #E82E21;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1111111;
	color: #fff;
	padding: 2px 0;
	height: auto;
	line-height: inherit;
	font-size: 100%;
	height: 48px;
	box-sizing: content-box;
	-webkit-font-smoothing: antialiased;
}
#parsons-shelf-new object{
	max-height: 48px !important;
	max-width: 275px !important;
}

#parsons-shelf-new .shelf-wrapper-new{
	width: 100%;
	max-width: 98%;
	/*padding: 0 2.5%;*/
	margin: 0 auto;
}

.bottom-title-new {
	/* margin-top:-12px; */
}

.parsons-title-new, .newschool-title-new{	
	font-size: 12px;
	font-family: "neue-display-random";
	font-weight: 700; 
	-webkit-font-feature-settings: 'liga' 1;
	-o-font-feature-settings: 'liga' 1;
	-moz-font-feature-settings: 'liga' 1;
	-ms-font-feature-settings: 'liga' 1;
	font-feature-settings: 'liga' 1;
}

.parsons-title-new {
	position: relative;
	z-index: -1;
}

div.stripe-new {
	height: 2px;
	color: #fff;
	background-color: #fff;
	border:0;
  	margin: -3px 0px 1px 3px;
	width: 271px;

}
div.stripe2-new {
	height: 2px;
	color: #fff;
	background-color: #fff;
	border:0;
	margin-bottom:0;
	margin-left: 3px;
}


#stripe-box-2-new {
	width:90px;
	float: left;
}
/*#stripe-2-new:nth-child(0) {
	top:-20px;
}*/

#parsons-shelf-new a:hover {
	color: #fff;
}

#parsons-shelf-new a {
	color: #fff;
}

